<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DayWait.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Wait</Source>
      <Dest>待機</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Time speeds by until the next day.</Source>
      <Dest>翌日まで高速で時間が進む</Dest>
    </String>
    <String List="1">
      <Source>You cannot wait in combat.</Source>
      <Dest>戦闘中は待機する事が出来ない</Dest>
    </String>
  </Content>
</SSTXMLRessources>
